ul.pagelists {
	width: 100%;
	float: left;
	padding: 0;	
}
ul.pagelists li{
	width: 33.333%;
	padding:1em .75em;
	float: left;
}
@media screen and (min-width:1201px){
	ul.pagelists li:nth-child(3n+1){
		padding:1em 1.5em 1em 0
	}
	ul.pagelists li:nth-child(3n+0){
		padding:1em 0 1em 1.5em
	}
}
ul.pagelists li::before {
	display:none;
}
ul.pagelists li a {
	width: 100%;
	height: 7rem;
	float: left;
	background-color:#fff;
	border-radius: .2rem;
	overflow: hidden;
	position:relative;

	-webkit-box-shadow:0 0px 0 4px rgba(0,0,0,.04);
	-moz-box-shadow:0 0px 0 4px rgba(0,0,0,.04);
	box-shadow:0 0px 2px 0 rgba(0,0,0,.04);
}
ul.pagelists li a::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0 solid #ffed00;
	border-radius: .2rem;
	z-index:1;

	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear
}
ul.pagelists li a:hover::after{
	border-width:.2rem;
}
ul.pagelists li a figure{
	width: 50%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	float: none;
}
ul.pagelists li a figure img{
	height: 100%;
	background-size: cover;
}
ul.pagelists li a b{
	padding: 0 1rem;
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	font-size: 1em;
	line-height: 1.2;
}
@media screen and (max-width:1200px){
	ul.pagelists li{
		width: 50%;
	}
	ul.pagelists li:nth-child(2n+1){
		padding:1em 1em 1em 0
	}
	ul.pagelists li:nth-child(2n+0){
		padding:1em 0 1em 1em
	}
}
@media screen and (max-width:769px){
	ul.pagelists li{
		width: 100%;
	}
	ul.pagelists li:nth-child(2n+0), ul.pagelists li:nth-child(2n+1){
		padding:.5em 0
	}
}
@media screen and (max-width:600px){
}